Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2216590 - bgpq4-1.11 is available
Summary: bgpq4-1.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bgpq4
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-06-21 23:58 UTC by Upstream Release Monitoring
Modified: 2023-07-01 02:09 UTC (History)
1 user (show)

Fixed In Version: bgpq4-1.11-1.el9 bgpq4-1.11-1.fc37 bgpq4-1.11-1.fc38 bgpq4-1.11-1.el8 bgpq4-1.11-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-07-01 00:33:14 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-06-21 23:58:38 UTC
Releases retrieved: 1.11
Upstream release that is considered latest: 1.11
Current version/release in rawhide: 1.10-1.fc39
URL: https://github.com/bgp/bgpq4

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/116791/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/bgpq4

Comment 1 Fedora Update System 2023-06-22 22:39:10 UTC
FEDORA-2023-4262f0b18a has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-4262f0b18a

Comment 2 Fedora Update System 2023-06-22 22:39:11 UTC
FEDORA-EPEL-2023-3ab4b48e7c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-3ab4b48e7c

Comment 3 Fedora Update System 2023-06-22 22:39:11 UTC
FEDORA-2023-c3d61c6599 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c3d61c6599

Comment 4 Fedora Update System 2023-06-22 22:39:12 UTC
FEDORA-EPEL-2023-6d92113e0d has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-6d92113e0d

Comment 5 Fedora Update System 2023-06-22 22:39:12 UTC
FEDORA-EPEL-2023-87aa028792 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-87aa028792

Comment 6 Fedora Update System 2023-06-23 01:11:56 UTC
FEDORA-EPEL-2023-6d92113e0d has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-6d92113e0d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-06-23 01:17:54 UTC
FEDORA-EPEL-2023-87aa028792 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-87aa028792

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-06-23 01:24:11 UTC
FEDORA-EPEL-2023-3ab4b48e7c has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-3ab4b48e7c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-06-23 01:51:40 UTC
FEDORA-2023-4262f0b18a has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-4262f0b18a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-4262f0b18a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-06-23 01:52:07 UTC
FEDORA-2023-c3d61c6599 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-c3d61c6599`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-c3d61c6599

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-07-01 00:33:14 UTC
FEDORA-EPEL-2023-6d92113e0d has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2023-07-01 00:37:53 UTC
FEDORA-2023-c3d61c6599 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-07-01 01:45:13 UTC
FEDORA-2023-4262f0b18a has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-07-01 02:07:25 UTC
FEDORA-EPEL-2023-3ab4b48e7c has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2023-07-01 02:09:02 UTC
FEDORA-EPEL-2023-87aa028792 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.